body {
margin: 0px;
padding: 0px;
font: 12px Verdana;
}
td {
font-size: 12px;
}
h1 {
font: 24px Arial;
}
h2 {
font: 18px Arial;
}
a {
color: red;
}

h3.text2{
 color: #727272;
 FONT: 11px tahoma;
 text-align:left;
 display:inline;
}
h2.text3{
 color: #727272;
 FONT: 11px tahoma;
 text-align:left;
 display:inline;
}
.all {
margin: 0px auto;
width: 980px;
}
.header {
background-color: #e0e0e0;
border-bottom: 2px solid #a0a0a0;
padding: 12px 18px;
font: 18px Arial;
color: #303030;
}
.header a {
text-decoration: none;
color: #303030;
}
.content {
padding: 18px 0px;
}
.leftside {
float: left;
width: 30%;
}
.rightside {
float: right;
width: 70%;
}
.footer {
clear: both;
border-top: 2px solid #a0a0a0;
padding: 12px 18px;
color: #a0a0a0;
text-align: right;
}
.flshop .cart {
background-color: #ffffff;
display: block;
height: 24px;
position: absolute;
top: 18px;
left: 50%;
padding: 4px 8px 4px 0px;
}
.flshop .cart .empty_message {
position: relative;
top: 5px;
padding: 0px 22px;
}
.flshop p#subcategories {
text-align: left;
}

.flshop {
margin-bottom: 12px;
}
.flshop .cart {
padding: 0px 20px 12px 20px;
text-align: center;
}
.flshop .cart .caption {
background: url('https://platform.intimshop.ru/resources/images/icons/cart.png') no-repeat 0px 0px;
font-weight: bold;
padding: 4px 8px 4px 26px;
}
.flshop .cart input {
margin-left: 4px;
cursor: pointer;
}
.flshop .cart .count_value, .flshop .cart .price_value {
font-weight: bold;
}
.flshop .price {
font: bold 14px Tahoma;
}
.flshop .grid {
width: 100%;
}
.flshop .grid .offer {
margin-bottom: 20px;
}
.flshop .offer {
text-align: center;
}
.flshop p#categories {
text-align: center;
}
.flshop p#subcategories {
font-size: 14px;
text-align: center;
}
.flshop .cart_panel {
display: block;
width: 140px;
margin: 2px auto 0px auto;
background: #eaeaea;
border: 1px solid #e0e0e0;
padding: 2px 4px;
cursor: pointer;
}
.flshop .cart_panel .add_link {
color: green;
}
.flshop .cart_panel .remove_link {
color: red;
}
.flshop .cart_panel .checkout_link {
display: block;
font-weight: bold;
color: green;
}
.flshop .pages {
text-align: center;
font-size: 18px;
}
.flshop .pages * {
margin: 0px 4px;
}

img {
	border: none;
}
input {
	vertical-align: middle;
}


input:focus,
textarea:focus {outline: none}
blockquote {
	margin: 0 0 18px 20px;
	padding: 1px 12px;
	background: #F4F4F4;
	border-left: 3px solid #E5E5E5;
}
blockquote p {
	padding: 8px 0;
	margin: 0;
}
.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {float: left}
img.alignleft {margin: 5px 10px 5px 0}
.alignright {float: right}
img.alignright {margin: 5px 0 5px 10px}
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

.manwoman_promo {
width: 314px;
height: 219px;
text-align: right;
margin-bottom: 10px;
}
.manwoman_promo ._header {
font: normal 36px Arial;
color: #7d5f77;
margin-top: 8px;
margin-right: 19px;
}
.manwoman_promo ._content {
font: normal 14px Arial;
color: #282828;
margin-top: 2px;
margin-right: 19px;
}
.manwoman_promo ._content a {
color: #282828;
text-decoration: underline;
}
.manwoman_promo ._content a:hover {
color: #7d5f77;
}
.forwoman_promo {
float: left;
background: url('https://eroflower.ru/images/9bf2d609.png');
}
.forman_promo {
float: right;
background: url('https://eroflower.ru/images/74a2149a.png');
}

/* myShare
-------------------------------------------------------------- */
.mysharejam {
position: fixed;
top: 200px !important;
margin: 0 0 0 -80px !important;
padding: 0 !important;
width: 30px !important;
}
.mysharejam .b-share_theme_counter .b-share-btn__wrap {
position: relative;
float: right !important;
margin: 0 0 5px 0 !important;
display: block !important;
width: 100% !important;
}
.mysharejam .b-share_theme_counter .b-share-icon,
.mysharejam .b-share_theme_counter .b-share__link {
width: 26px !important;
}
.mysharejam .b-share-counter {
float: left !important;
display: inline-block;
}

.wdjoiqj .yashare {
display:none !important;
}

.yashare {
-webkit-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 0px 0px 0px, rgba(0, 0, 0, 0.298039) 0px 0px 0px 0px !important;
box-shadow: rgba(0, 0, 0, 0.0980392) 0px 0px 0px 0px, rgba(0, 0, 0, 0.298039) 0px 0px 0px 0px !important;
}
.yashare img {
width:100%;
height:auto;
}
.yashare .yarucdej {
display:none;
}


.yashare {
background-color: #fff !important;
padding: 20px 0 20px 0;
margin: -30px 0 20px 0;
position: relative;
z-index: 999;
-webkit-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 0px 0px 1px, rgba(0, 0, 0, 0.298039) 0px 0px 0px -3px;
box-shadow: rgba(0, 0, 0, 0.0980392) 0px 0px 0px 1px, rgba(0, 0, 0, 0.298039) 0px 0px 0px -3px;
text-align: center;
}
.yashare img {
-webkit-filter: contrast(108%);
}
/* End
-------------------------------------------------------------- */

.mytopbanner-box {
position: relative;
top: 0;
left: 0;
width: 100%;
/*min-width: 600px;*/
z-index: 99999;
height: 26px;
}
.mytopbanner-fix {
color: #fff;
font: 400 13px/26px "Open Sans",sans-serif;
position: fixed;
width: 100%;
/*min-width: 600px;*/
z-index: 99999;
/*background: #dd0000;*/
background-image: url(https://eroflower.ru/images/mytopbanner-bg.png);
height: 30px;
background-size: auto 30px;
/*box-shadow: 0px 2px 3px #ff6371;*/
opacity: 0.98;
}
.mytopbanner-fix a {
color: #fff;
font-weight: bold;
display: block;
height: 30px;
width: 100%;
min-width: 600px;
}
.mytopbanner-fix .myfix-leftcolumn {
position: absolute;
left: 7.45%;
}
.mytopbanner-fix .myfix-centcolumn {
position: absolute;
left: 51.8%;
}
.mytopbanner-fix .myfix-centcolumn span {
display: none !important;
}
.mytopbanner-fix .myfix-butcolumn {
background-image: url(https://eroflower.ru/images/mytopbanner-buton.png);
height: 30px;
width: 110px;
background-size: 110px 30px;
position: absolute;
left: 64.45%;
}
.mytopbanner-fix .myfix-rightcolumn {
position: absolute;
left: 72.8%;
}





/*NEW
-------------------------------------------------------------- */
@media (max-width: 768px) {
.mytopbanner-fix .myfix-centcolumn {
position: absolute;
left: 20px !important;
}
.mytopbanner-fix .myfix-centcolumn span {
display: inline-block !important;
}
.mytopbanner-fix .myfix-rightcolumn,
.mytopbanner-fix .myfix-leftcolumn {
display: none;
}
input {
-webkit-appearance: none;
}
}
